{
  "$schema": "https://biomejs.dev/schemas/2.3.15/schema.json",
  "files": {
    "ignoreUnknown": true,
    "includes": [
      "**",
      "!app/public/assets/js/htmx.min.js",
      "!app/public/assets/js/overtype.min.js",
      "!app/public/assets/js/sortable.min.js"
    ]
  },
  "linter": {
    "enabled": true,
    "rules": {
      "recommended": true
    }
  },
  "formatter": {
    "enabled": true
  }
}
